body {
  padding:0;
  margin:0;
 background-color: rgb(250,250,250);
  color: #888;
  font-family: Arial, Helvetica, sans-serif;
}
.bg-costum{
	background-color: #EA005E;
	color:rgba(255,255,255,1) !important;
}
.bg-costum a{
	color:rgba(255,255,255,1) !important;

	text-decoration: none;
}
.navbar-toggler{
    border-color:rgba(255,255,255,1) !important;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
}
.dropdown-menu a{
	color:#222 !important;
}
label{
	font-weight:bold;
    font-size:15px;
    letter-spacing:2px;
}
.short-div{
	height:75px;
}
.two-div{
	height:150px;
}
.three-div{
	height:270px;
}
.four-div{
	height:300px;
}
.option-color{
	background-color:rgb(250,250,250);
	border-radius: 5px; 
	padding-top:5px;
}
.section-color{
	background-color:rgb(255,255,255);
	border-radius: 5px;
	margin-top:10px;
	margin-bottom:10px;
	padding:20px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2)
}
.section-color-less-padding{
	background-color:rgb(255,255,255);
	border-radius: 5px;
	margin-top:10px;
	margin-bottom:10px;
	padding:5px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2)
}
.no-margin-left{
	margin-left:0;
	padding-left:0;
}
.title-hotel{
    background-color:#fbd6c6;
}
.modal-backdrop{
    background-color:rgba(0,0,0,0.4)!important;
}